@media (max-width: 1199px) {
    .bx-dn {
        display: none;
    }

    .bx-db {
        display: block;
    }

    .bx-w94 {
        padding-left: 3%;
        padding-right: 3%;
        width: 94%;
    }

    .banner li {
        height: 3rem;
    }

    .notic .n-banner {
        width: 755px;
    }

        .notic .n-banner .bx-wrapper {
            max-width: 755px !important;
        }

    .title {
        font-size: 18px;
    }

    .leader-l .bor .l-img {
        height: 1.389rem;
        width: 22.928%;
        padding-right: 37px;
    }

    .mm {
        margin-bottom: 16px;
    }

    .school-view li .s-img {
        height: 1.029999rem;
    }

    .day {
        font-size: 48px;
    }

    .m-img {
        height: 1.1999rem;
    }

    .care li .care-img {
        height: 1.229rem;
    }

    .write li .w-bor .write-img {
        height: 1.81rem;
    }

    .shiji {
        margin-left: -2.03%;
    }

        .shiji li {
            width: 31%;
            float: left;
            margin-left: 2.03%;
            border: 1px solid #e7e7e7;
            height: 0.89rem;
        }

            .shiji li:hover .shi-jian {
                left: 160px;
            }

    .beauty li .be-img {
        height: 1.195rem;
    }

    .graduate li .gra {
        line-height: 45px;
    }

    .graduate li .gra-ph {
        padding-top: 0px;
    }

    .t-video li .t-img {
        height: 1.2222rem;
    }

    .bai .window-r .dyna > a {
        font-size: 13px;
        margin-left: 9px;
    }

    .mien li .be-img {
        height: 1.255rem;
    }

    .al li .al-img {
        height: 1.7rem;
    }
}

@media (max-width: 991px) {
   
    .mx-dn {
        display: none;
    }

    .mx-db {
        display: block;
    }

    .header {
        padding-top: 23px;
        padding-bottom: 19px;
    }

        .header .logo {
            width: 255px;
            height: 62px;
        }

        .header .search-box {
            position: absolute;
            top: 100%;
            left: 0;
            width: 94%;
            margin-top: 0;
            z-index: 99;
            border: none;
            background: #990000;
            padding: 13px 3%;
            height: auto;
        }

            .header .search-box .inp {
                width: 78%;
                padding: 5px 3%;
                border-radius: 5px;
                font-size: 16px;
            }

            .header .search-box .btn {
                width: 14%;
                border-radius: 5px;
                height: 48px;
                background: none;
                background-color: #fff;
                text-indent: 0;
            }

    .nav {
        position: absolute;
        left: 0;
        top: 104px;
        z-index: 999;
        width: 100%;
    }

        .nav li {
            width: 100%;
        }

            .nav li > a {
                font-size: 16px;
            }

            .nav li .snav {
                position: static;
                display: none;
                opacity: 1;
                filter: alpha(opacity=100);
                visibility: visible;
            }

                .nav li .snav a {
                    font-size: 13px;
                    background-color: #fff;
                    color: #990000;
                }

                    .nav li .snav a span {
                        display: block;
                        border-bottom: 1px solid #797b7e;
                    }

                    .nav li .snav a:hover {
                        background-color: #fff;
                        color: #990000;
                    }

            .nav li:hover > a,
            .nav li.act > a {
                border-bottom-color: transparent;
            }

            .nav li:hover .snav,
            .nav li.act .snav {
                display: block;
            }

    .notic {
        position: relative;
        overflow: hidden;
        padding-left: 9px;
        padding-right: 9px;
    }

        .notic .notic-title {
            /*position: absolute;
    left: 9px;
    top: 5px;*/
            padding-right: 25px;
            background-size: 18px auto;
            float: left;
            width: 18%;
        }

        .notic .n-banner {
            /*width: auto;
    margin-left: 83px;*/
            width: 70%;
            float: right;
            margin-left: 2%;
        }

            .notic .n-banner .bx-wrapper {
                max-width: 10000px !important;
            }

    .news-wrapper .news-left {
        width: 100%;
        padding-right: 0%;
        border-right: none;
    }

    .news-wrapper .news-right {
        width: 100%;
        margin-top: 20px;
    }

    .footer {
        padding-top: 30px;
        padding-bottom: 30px;
    }

        .footer dl {
            display: none;
        }

        .footer .f-tools {
            width: 100%;
            text-align: center;
            padding-left: 0;
            border-left: none;
        }

        .footer .phone {
            display: inline-block;
        }

        .footer .operater {
            display: none;
        }
/*201711071801*/
    .bg .leader-r {
        /*display: none;*/
        display: block;
        width: 100%;
        top: 1.5rem;
        position: absolute;
        /*z-index: 99;*/
        float: none;
        left: 0;
    }

    .leader-l {
        width: 100%;
        float: none;
        top: 0.7rem;
        position: relative;
        z-index: 1;
    }
    .leader-r .red{
        margin-top: -78px;
    }
    .leader-r .red .red-bor{
        padding: 0;
    }
    .leader-r .red .red-bor .pb25{
        display: none;
    }
    .red-bor p:nth-child(1){
        line-height: 45px;
        padding-left: 20px;
    }
    .right-wrapper .s-logo{
    display: none;
    }
    .leader-r .left{
        z-index: 999;
        position: absolute;
        width: 100%;
        background: #fff;
        display: none;
    }

    /*201711071801*/

        .leader-l .l-img {
            height: 1.866666rem;
            width: 22.928%;
            padding-right: 37px;
        }

        .leader-l .bor .l-img {
            height: 1.85rem;
        }

    .school-view li .s-img {
        height: 1.379999rem;
    }

    .m-img {
        height: 1.5999rem;
    }

    .care li .care-img {
        height: 1.56099rem;
    }

    .write {
        margin-left: -3.317%;
    }

        .write li {
            width: 29.95%;
            float: left;
            margin-left: 3.3170%;
        }

            .write li .w-bor {
                border: 1px solid #e7e7e7;
                padding: 9px;
            }

                .write li .w-bor .write-img {
                    height: 324px;
                    position: relative;
                }

    .shiji {
        margin-left: -2.03%;
    }

        .shiji li {
            width: 31%;
            float: left;
            margin-left: 2.03%;
            border: 1px solid #e7e7e7;
            height: 1.2rem;
        }

            .shiji li .shi-abs {
                position: absolute;
                top: 37px;
                left: 20px;
            }

            .shiji li .shi-jian {
                position: absolute;
                top: 102px;
                left: 0;
                transition: all 0.8s;
                opacity: 0;
            }

            .shiji li:hover {
                background-color: #900;
            }

                .shiji li:hover .shi-jian {
                    left: 75%;
                    transition: all 0.8s;
                    opacity: 1;
                }

                .shiji li:hover .shi-abs {
                    -webkit-transform: translateY(-22px);
                    -moz-transform: translateY(-22px);
                    transform: translateY(-22px);
                    transition: all 0.8s;
                    color: #fff;
                }

    .beauty li .be-img {
        height: 1.655rem;
    }

    .graduate {
        border-top: 1px solid #e6e6e6;
    }

        .graduate .gra-ph {
            padding-top: 16px;
        }

    .t-video li .t-img {
        height: 1.66222rem;
    }

    .bai .window-l,
    .bai .window-r {
        width: 100%;
    }

        .bai .window-r .dyna > a {
            font-size: 14px;
            margin-left: 25px;
            float: none;
        }

        .bai .window-r .dyna {
            margin-left: 0px;
        }

        .bai .window-l .bor {
            border: 0;
        }

    .bg {
        padding-top: 30px;
    }
}

@media (max-width: 750px) {
    .sx-dn {
        display: none;
    }

    .sx-db {
        display: block;
    }

    .text-ss {
        font-size: 12px;
        line-height: 18px;
        HEIGHT: 50PX;
    }

    .text-sss {
        font-size: 12px;
        line-height: 24px;
    }

    .text {
        font-size: 13px;
        line-height: 22px;
    }

    .text-ms {
        font-size: 14px;
        line-height: 24px;
    }

    .text-m {
        font-size: 18px;
        line-height: 28px;
    }

    .text-s {
        font-size: 16px;
        line-height: 26px;
    }

    .header {
        padding-top: 12px;
        padding-bottom: 12px;
    }

        .header .logo {
            width: 148px;
            height: 36px;
        }

        .header .search-box {
            padding: 10px 3%;
        }

            .header .search-box .inp {
                font-size: 14px;
                line-height: 24px;
            }

            .header .search-box .btn {
                height: 34px;
                font-size: 14px;
            }

        .header .nav-icon {
            padding: 8px;
            width: 24px;
            height: 20px;
            background-size: 24px 20px;
            margin-top: 0;
            margin-left: 10px;
        }

        .header .search-icon {
            padding: 8px;
            width: 20px;
            height: 20px;
            background-size: 20px 20px;
            margin-top: 0px;
        }

    .nav {
        top: 60px;
    }

        .nav li > a {
            font-size: 14px;
            line-height: 32px;
        }

    .banner .bx-wrapper .bx-pager.bx-default-pager a {
        width: 8px;
        height: 8px;
        margin: 0 3px;
    }

    .banner .bx-wrapper .bx-controls-auto,
    .banner .bx-wrapper .bx-pager {
        bottom: 9px;
    }

    .title {
        line-height: 34px;
        border-top: 3px solid #990000;
    }

    .hot-news li:hover .news-text .n-d-text {
        color: #333;
        opacity: 1;
        filter: alpha(opacity=100);
    }

    .hot-news li:hover .n-title {
        opacity: 1;
        filter: alpha(opacity=100);
        color: #000;
    }

    .hot-news li:hover .n-title2 {
        opacity: 0;
        display: none;
        filter: alpha(opacity=0);
    }

    .hot-news li:hover .bg {
        display: none;
    }

    .hot-news .bx-wrapper .bx-controls-auto,
    .hot-news .bx-wrapper .bx-pager {
        display: block;
    }

    .index-download {
        padding: 20px 0 10px;
    }

        .index-download li {
            width: 33.33%;
            padding-bottom: 10px;
        }

            .index-download li > a {
                background: none;
            }

                .index-download li > a .icon {
                    width: 60px;
                    height: 60px;
                    margin-bottom: 6px;
                }

    .news-wrapper .news-left .n-vedio {
        width: 100%;
        height: 4.8236rem;
        margin-bottom: .4rem;
    }

        .news-wrapper .news-left .n-vedio .icon-bg {
            background-size: 1rem 1rem;
        }

    .news-wrapper .news-item {
        width: 100%;
    }

        .news-wrapper .news-item.no li {
            margin-bottom: .22rem;
        }

        .news-wrapper .news-item li {
            padding-left: 11px;
            line-height: 30px;
        }

    .index-box {
        padding: .25rem 3%;
    }

        .index-box ul {
            margin-left: 0;
        }

        .index-box li {
            margin-left: 0%;
            width: 100%;
            height: 3.3rem;
            margin-bottom: .2rem;
        }

    .foot {
        padding: 10px 0;
    }

    .bg {
        padding-top: .1rem;
    }

        .bg .white .motto {
            display: none;
        }

        .bg .white {
            padding: .2rem;
            padding-top: 0;
        }

    .leader-l {
        width: 100%;
    }

        .leader-l .home {
            display: none;
        }

    .leader {
        width: 96%;
        padding: 0 2%;
        padding-bottom: 0.7rem;
    }

    .l-txt {
        padding-top: 0;
    }

        .l-txt .a1 {
            margin-bottom: 5px;
            line-height: 18px;
        }

        .l-txt .mm {
            -webkit-line-clamp: 2;
            line-height: 16px;
            margin-bottom: .15rem;
        }

    .leader-l .bor .l-img {
        height: 1.94rem;
        width: 22.928%;
        padding-right: 15px;
    }

    .school-view {
        margin-right: -2%;
    }

        .school-view li {
            float: left;
            width: 48%;
            margin-right: 2%;
            -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.05);
            -moz-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.05);
            box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.05);
        }

            .school-view li .s-img {
                height: 2.3999rem;
            }

            .school-view li:hover .jia,
            .school-view li:hover .line {
                opacity: 0;
                transition: all .8s;
            }

            .school-view li p {
                line-height: 30px;
                font-size: 12px;
                text-align: center;
            }

            .school-view li:hover .red-line {
                opacity: 0;
                width: 0%;
                transition: all .8s;
            }

            .school-view li:hover p {
                color: #666;
            }

    .pages01 {
        padding: 0 6px;
        line-height: 24px;
        margin-right: 0px;
        margin-bottom: 5px;
    }

    .en {
        font-size: 40px;
    }

    .eyes {
        background-size: 30px 18px;
        height: 31px;
    }

    .date {
        top: 10px;
    }

    .dott {
        padding-left: 16px;
        font-size: 12px;
        line-height: 39px;
    }

    .pages {
        padding-bottom: .15rem;
    }

    .new-bor .month {
        width: 57px;
        height: 59px;
        margin-right: 12px;
    }

    .share {
        display: none;
    }

    .abo-news h1 {
        line-height: 34px;
        font-size: 14px;
    }

    .abo-news a {
        line-height: 20px;
    }

    .m-img {
        height: 1.6999rem;
        padding: 4px;
    }

    .day {
        padding-top: .1rem;
    }

    .care li {
        padding: .1rem;
    }

        .care li .txt {
            padding-top: .1rem;
            font-size: 12px;
            line-height: 18px;
            -webkit-line-clamp: 2;
        }

    .write {
        margin-left: -3%;
    }

        .write li {
            width: 47%;
            float: left;
            margin-left: 3%;
        }

            .write li .w-bor {
                margin-bottom: .1rem;
            }

    .shiji {
        margin-left: -5%;
    }

        .shiji li {
            width: 44.3%;
            float: left;
            margin-left: 5%;
            border: 1px solid #e7e7e7;
            height: 100px;
        }

            .shiji li .shi-abs {
                position: absolute;
                top: 26px;
                left: 10px;
                -ms-transform: translateY(0);
                -webkit-transform: translateY(0);
                -moz-transform: translateY(0);
                transform: translateY(0);
                transition: all 0.8s;
            }

            .shiji li .shi-jian {
                position: absolute;
                top: 95px;
                left: 0;
                transition: all 0.8s;
                opacity: 0;
            }

            .shiji li:hover {
                background-color: #fff;
            }

                .shiji li:hover .shi-jian {
                    left: 133px;
                    transition: all 0.8s;
                    opacity: 0;
                    display: none;
                }

                .shiji li:hover .shi-abs {
                    -webkit-transform: translateY(0);
                    -moz-transform: translateY(0);
                    transform: translateY(0);
                    transition: all 0.8s;
                    color: #666;
                }

    .r-dot {
        padding-left: 20px;
        background-position-y: 11px;
        background-size: 10px 10px;
    }

        .r-dot .d01 {
            width: 124px;
            font-size: 18px;
        }

        .r-dot .d02 {
            width: auto;
            font-size: 13px;
        }

    .active .active-img {
        height: 100.8px;
        width: 140px;
        padding: 4px;
        border: 1px solid #e6e6e6;
    }

    .active .ac-txt {
        padding-left: 169px;
    }

        .active .ac-txt .a-txt {
            -webkit-line-clamp: 2;
        }

    .active:hover .active-img {
        border: 1px solid #e6e6e6;
    }

    .active:hover h1 {
        color: #333;
    }

    .list {
        height: 60px;
        background-color: #f8f8f8;
    }

        .list .sound {
            padding-left: 11px;
            padding-top: 7px;
            padding-right: 110px;
        }

        .list .sound01 {
            padding-right: 70px;
        }

        .list .music {
            background: url(../images/music.png) no-repeat;
            background-size: 50px 50px;
            position: absolute;
            top: 5px;
            right: 0;
            width: 50px;
            height: 50px;
        }

            .list .music:hover {
                background: url(../images/music.png) no-repeat;
                background-size: 50px 50px;
            }

        .list .music01 {
            background: url(../images/music02.png) no-repeat;
            background-size: 50px 50px;
            position: absolute;
            top: 5px;
            right: 50px;
            width: 50px;
            height: 50px;
        }

            .list .music01:hover {
                background: url(../images/music02.png) no-repeat;
                background-size: 50px 50px;
            }

        .list .download {
            background: url(../images/download.png) no-repeat;
            background-size: 50px 50px;
            position: absolute;
            top: 5px;
            right: 0;
            width: 50px;
            height: 50px;
        }

        .list:hover .download {
            background: url(../images/download.png) no-repeat;
            background-size: 50px 50px;
        }

    .beauty li {
        width: 30.53%;
        margin: 0 1.4%;
        float: left;
    }

        .beauty li .be-img {
            height: 2.688888888855rem;
            padding: 3px;
        }

    .graduate {
        border-top: 1px solid #e6e6e6;
    }

        .graduate li {
            border-bottom: 1px solid #e6e6e6;
        }

            .graduate li p {
                width: 142px;
            }

            .graduate li .gra-ph {
                padding-top: 0px;
            }

                .graduate li .gra-ph a {
                    border: 1px solid #e6e6e6;
                    width: 40px;
                    text-align: center;
                    margin-left: 4px;
                    margin-bottom: 4px;
                    font-size: 12px;
                }

    .t-video {
        margin-right: -1.279%;
    }

        .t-video li {
            width: 48.0210%;
            float: left;
            margin-right: 1.279%;
            border: 1px solid #e7e7e7;
        }

            .t-video li .t-pa {
                padding: 6px;
            }

                .t-video li .t-pa p {
                    margin-top: .1rem;
                }

            .t-video li .t-img {
                height: 1.86222rem;
            }

                .t-video li .t-img .stop {
                    position: absolute;
                    top: 50%;
                    margin-top: -15px;
                    left: 50%;
                    margin-left: -15px;
                }

                    .t-video li .t-img .stop img {
                        height: 30px;
                        width: 30px;
                    }

            .t-video li:hover {
                background-color: #fff;
            }

                .t-video li:hover p {
                    color: #000;
                }

    .bai .window-r ul {
        padding-top: .1rem;
    }

    .cha {
        display: none;
    }

    .bai .window-r .dyna > a {
        font-size: 13px;
        margin-left: 20px;
        float: none;
    }

    .mien li {
        width: 31.9%;
        float: left;
        margin-left: 1.3392%;
    }

        .mien li .be-img {
            height: 2.6rem;
            padding: 3px;
        }

    .al li .al-img {
        height: 3.7rem;
    }

    .al li {
        width: 100%;
        margin-bottom: .1rem;
    }

    .date01 {
        line-height: 24px;
    }

    .new-txt {
        line-height: 22px;
    }
}

@media (max-width: 430px) {
    .txt00 {
        text-align: left;
    }

    .l-txt .a1 {
        display: none;
    }

    .num {
        display: none;
    }

    .write li .w-bor .write-img {
        height: 5.45rem;
    }

    .active .active-img {
        height: 86.4px;
        width: 120px;
        border: 1px solid #e6e6e6;
    }

    .active .ac-txt {
        padding-left: 140px;
    }

        .active .ac-txt .a-txt {
            -webkit-line-clamp: 2;
        }

        .active .ac-txt h1 {
            color: #333;
            padding-top: 0;
        }

    .active:hover .active-img {
        border: 1px solid #e6e6e6;
    }

    .beauty li {
        width: 47.2%;
        margin: 0 1.4%;
        float: left;
    }

        .beauty li .be-img {
            height: 3.988888888855rem;
            padding: 3px;
        }
}
